#bz34 {
  background-color: #fff;
  color: #222;
  font-family: 'Noto Sans JP',"pragmatica-extended", sans-serif;
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 2;
  overflow-x: hidden;
  padding-bottom: 1rem;
}
/*
#bz34 .container {
  width: 1200px;
  max-width: none;
}
@media (max-width: 1200px) {
  #bz34 .container {
    width: 100% !important;
  }
}*/
@media (max-width: 575.98px) {
  #bz34 {
    font-size: 1.3rem;
  }
}

/* トップ */

#bz34 .top {
  padding: 3rem 0;
  background-color: #002140;
  background-image: url(images/back.jpg);
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: cover;
  text-align: center;
}

#bz34 h1 {
  margin-bottom: 0!important;
}

#bz34 .intro {
  padding: 4rem 0 5rem;
  font-size: 1.7rem;
}

#bz34 h2 {
  margin-bottom: 4rem;
  padding: .8rem 0 1.2rem;
  border-top: 3px solid #fa9229;
  border-bottom: 1px solid #ccc;
  color: #222;
  font-weight: 600;
  font-size: 2.2rem;
  line-height: 1.5;
}

@media (max-width: 575.98px) {
  #bz34 .top {
    padding: 2rem 0;
  }
  #bz34 .intro {
    padding: 3rem 0rem;
    font-size: 1.4rem;
  }
  #bz34 h2 {
    margin-bottom: 3rem;
    padding: .8rem 0 1rem;
    font-size: 1.8rem;
  }
  #bz34 section {
    padding: 1rem 0;
  }
}

/* 記事 */

#bz34 section {
  padding: 1rem 0 2rem;
}

#bz34 section .row {
  margin-bottom: 3rem;
  padding-bottom: 3rem;
  border-bottom: 1px solid #e5e5e5;
}
#bz34 section .row:last-child {
  padding-bottom: 0;
  border-bottom: none;
}

#bz34 .scale a img {
  transition: .1s all;
}
#bz34 .scale a img:hover {
  transform:scale(1.05);
  transition: .3s all;
  opacity: .8;
}
#bz34 .scale figure {
  overflow: hidden;
}

#bz34 h3 {
  margin-bottom: 2rem;
  font-size: 2rem;
  line-height: 1.6;
}

#bz34 #news h3 {
  margin-bottom: 1.5rem;
  font-size: 1.8rem;
}

#bz34 .c-taglist .c-tag {
  background-color: #f3f3f3;
}

@media (max-width: 575.98px) {
  #bz34 h3,
  #bz34 #news h3 {
    margin-bottom: 1.5rem;
    font-size: 1.5rem;
  }
}

#bz34 #article_1 .omit {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
}
#bz34 #news .omit {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}

@media (max-width: 575.98px) {
  #bz34 #news .omit {
    display: none;
  }
}

/* ボタン */

.btn-link {
  position: relative;
  display: block;
  max-width: 600px;
  margin: 0 auto 5rem;
  padding: 1.5rem 1rem 1.7rem; 
  background-color: #fa9229;
  line-height: 1.6;
  text-align: center;
  font-weight: 700;
}
a.btn-link {
  text-decoration: none!important;
  color: #fff!important;
  font-size: 1.8rem;
}
a.btn-link:hover {
  opacity: .8;
  transition: .2s;
}

@media (max-width: 575.98px) {
  .btn-link {
    margin: 0 auto 4rem;
    padding: 1.3rem 1rem 1.5rem; 
  }
  a.btn-link {
    font-size: 1.5rem;
  }
}

